/* CZECH QUAKE */						
/* STREAM TOOLTIP */
.streams {
	width: 100%;
}
.streams .s_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	background-image: url(../gfx/H1.png);
	background-color: var(--qcz-top); 
	border-bottom: 1px solid yellow;
}
.streams .s_body {
	border-spacing: 0px;
	background-color: var(--qcz-back);
	text-align: center;
	margin-bottom: 5px;
}

.streams .s_body .channel {
	position: relative;
	display: inline-block;
	border: 1px dotted #828282; 
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 75px;
	width: 130px;
	text-align: center;	
}
.streams .s_body .channel p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 130px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}
.streams .s_body .channel img {
	margin-top: 5px;
	height: 50px;	
}
.channel .ch_info {
	visibility: hidden;
	background-color: var(--qcz-back);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 0px 0px 0px 0px;
	padding-right: 5px;
	padding-top: 5px;
	position: absolute;
	z-index: 1;
	top: 110%;
	left: 50%;
	width: 180px;
	margin-left: -90px;
	border: 1px solid #444444;
}
.channel .ch_info::after 	{ 
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #444444 transparent;
 } /* ARROW COLOR */
 
.channel:hover .ch_info {
	visibility: visible !important;
}

.streams .s_body .channel .ch_info img {
	height: 30px;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
